@charset "UTF-8";

body {
  padding-top: 66px;
}

.fd_header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 66px;
  overflow: visible;
  box-shadow: 0 7px 18px -15px rgba(0,0,0,.3);
  backdrop-filter: blur(0px);
  background: rgba(255, 255, 255, 1);
  transition: background 0.3s ease, backdrop-filter 0.3s ease, box-shadow 0.3s ease;
}

.fd_inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1200px;
  margin: 0 auto;
  padding: 14px 20px;
}

.fd_logo a {
  color: #333;
  font-size: 22px;
  font-weight: 700;
  letter-spacing: 0.05em;
  text-decoration: none;
}

.fd_nav ul {
  display: flex;
  list-style: none;
  gap: 30px;
}

.fd_nav a {
  color: #333;
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
}

.fd_nav a:hover {
  opacity: 0.7;
}

@media screen and (max-width: 768px) {


body {
  padding-top: 52px;
}

body.fixed {
  position: fixed;
  width: 100%;
}

.fd_header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 52px;
  overflow: visible;
  background: rgba(255,255,255,1);
  transition: .35s;
}

.fd_header.fixed {
  box-shadow: 0 7px 18px -12px rgba(0,0,0,.3);
}

.fd_inner {
  position: static;
  width: 100%;
  height: auto;
  padding: 14px 20px;
}

.fd_logo a {
  color: #333;
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 0.07em;
  text-decoration: none;
}

.fd_nav_btn {
  display: flex;
  align-items: center;
  position: absolute;
  right: 0;
  z-index: 1100;
  width: 50px;
  height: 100%;
  cursor: pointer;
}

.fd_nav_btn div {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 24px;
  height: 16px;
}

.fd_nav_btn span {
  display: block;
  position: absolute;
  right: 20px;
  width: 24px;
  height: 2px;
  background: #333;
  transition: 0.3s;
}

.fd_nav_btn span:nth-of-type(1) {
  opacity: 1;
  top: 0;
}

.fd_nav_btn span:nth-of-type(2) {
  opacity: 1;
  top: 7px;
  transition: all .2s;
}

.fd_nav_btn span:nth-of-type(3) {
  top: 14px;
}

.fd_nav_btn_on span:nth-of-type(1) {
  width: 24px;
  transform: translateY(7.5px) rotate(-45deg);
}

.fd_nav_btn_on span:nth-of-type(2) {
  opacity: 0;
  transform: translateX(0);
}

.fd_nav_btn_on span:nth-of-type(3) {
  width: 24px;
  margin: 1px 0 0 0;
  transform: translateY(-7.5px) rotate(45deg);
}

.fd_nav {
  display: none;
  position: fixed;
  top: 52px;
  left: 0;
  z-index: 1;
  width: 100%;
  height: calc(100vh - 52px);
  background: #fff;
}

.fd_nav ul {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 100%;
  padding: 25px;
  overflow: auto;
}

.fd_nav a {
  color: #333;
  font-size: 14px;
  font-weight: 500;
  text-decoration: none;
}
}


@media screen and (min-width: 769px) {

#message,
#profile,
#orgchart,
#history,
#guideline {
  display: block;
  padding: 0 0 80px;
  background: #fff;
}

#about .inner,
#application .inner {
  width: 900px;
  margin: 0 auto;
}

h1 {
  margin: 110px 0;
  color: #41586e;
  font-size: 35px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.04em;
  text-align: center;
}

h2 {
  position: relative;
  margin-bottom: 24px;
  padding: 5px 0 24px;
  color: #1a1a1a;
  font-size: 25px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.04em;
}

h2::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  width: 50px;
  height: 3px;
  background: #677685;
}

h2::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 3px;
  background: #f0f0f0;
}

h3 {
  display: inline-block;
  margin-bottom: 15px;
  color: #1a1a1a;
  font-size: 22px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.04em;
}

#message img {
  float: right;
  width: 214px;
  margin: 5px 0 10px 10px;
  object-fit: cover;
}

.message_text p {
  margin-top: 13px;
  color: #333;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
  letter-spacing: 0.04em;
  text-align: right;
}

.message_text p min {
  display: inline;
  font-size: 16px;
  font-weight: 400;
}

.message_text p strong {
  margin-left: 1em;
  font-size: 19px;
  font-weight: 500;
}

.message_text,
.history_text,
.schedule_text {
  color: #333;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
  letter-spacing: 0.04em;
}

.profile_table {
  width: 100%;
  margin-top: -12px;
  border-spacing: 0;
}

.profile_table tr {
  border-bottom: 1px solid #eee;
}

.profile_table th,
.profile_table td {
  padding: 17px 20px;
  color: #333;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
  letter-spacing: 0.04em;
  text-align: left;
}

.profile_table th {
  width: 160px;
  font-weight: 600;
}

.profile_table td {
  width: calc(100% - 160px);
}

#orgchart img {
  margin-top: -7px;
}

#schedule h2 span {
  font-size: 16px;
}

.schedule_scroll {
  width: 100%;
  overflow-x: visible;
}

.schedule_table {
  width: 100%;
  margin-top: 30px;
  font-size: 16px;
  border-spacing: 0;
}

.schedule_table tr th,
.schedule_table tr td {
  padding: 14px 18px;
  font-weight: 500;
  text-align: center;
  vertical-align: middle;
}

/* 1行目（日付） */
.schedule_table tr th {
  background: #f0f0f0;
  border-bottom: 1px solid #f0f0f0;
}

.schedule_table tr th:nth-child(1) {
  border-left: 1px solid #f0f0f0;
}

.schedule_table tr th:nth-child(3) {
  border-right: 1px solid #f0f0f0;
}

.schedule_table tr th:nth-child(1),
.schedule_table tr th:nth-child(2) {
  border-right: 1px solid #fff;
}

/* 2行目（内容） */
.schedule_table tr td {
  border-right: 1px solid #eee;
  border-bottom: 1px solid #eee;
}

.schedule_table tr td:nth-child(1) {
  border-left: 1px solid #eee;
}

.schedule_text {
  margin-top: 6px;
}

.guideline_contents {
  margin-bottom: 70px;
}

.guideline_list + .guideline_list {
  margin-top: 75px;
}

.guideline_list ul {
}

.guideline_contents ul li:last-of-type,
.guideline_list ul li:last-of-type {
  margin-bottom: 0;
}

.guideline_list ul:not(:last-of-type) {
  margin-bottom: 30px;
}

.guideline_contents ul li,
.guideline_list ul li {
  margin-bottom: 17px;
}

.guideline_contents ul li div,
.guideline_list ul li div {
  display: block;
  margin-bottom: 3px;
  color: #1a1a1a;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.7;
  letter-spacing: 0.04em;
}

.guideline_contents ul li p,
.guideline_list ul li p {
  display: block;
  padding-left: 1em;
  color: #333;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
  letter-spacing: 0.04em;
}

.guideline_list ul li p span {
  display: inline-block;
  padding-left: 1em;
}

.download_btn {
  margin-top: 25px;
  text-align: center;
  cursor: pointer;
}

.download_btn a {
  display: inline-block;
  padding: 17px 40px;
  width: 100%;
  background: #333;
  color: #fff;
  font-size: 17px;
  letter-spacing: 0.05em;
  text-decoration: none;
  border-radius: 3px;
  transition: 0.3s;
}

.download_btn a:hover {
  background: #000;
}

.download_modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
  width: 100%;
  height: 100%;
}

.download_modal.active {
  display: flex;
  align-items: center;
  justify-content: center;
}

.modal_overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.45);
}

.download_modal_box {
  position: relative;
  background: #fff;
  width: auto;
  min-width: 400px;
  max-width: 90%;
  padding: 35px 30px;
  border-radius: 6px;
  text-align: left;
  box-shadow: 0 10px 30px rgba(0,0,0,0.2);
}

#modalTitle {
  padding-bottom: 15px;
  color: #333;
  font-size: 18px;
  font-weight: 500;
}

#modalLinks {
  margin-bottom: 15px;
  padding: 7px 12px 12px 12px;
  border-top: 1px solid #e0e0e0;
  border-bottom: 1px solid #e0e0e0;
}

#modalLinks a {
  display: block;
  margin: 20px 0;
  color :#333;
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 3px;
}

#modalLinks a:hover {
  text-decoration: none;
  opacity: 0.8;
}

#modalText {
  margin-top: 10px;
  font-size: 15px;
  font-weight: 400;
  line-height: 1;
}

.modal_close {
  display: block;
  margin: 25px auto 0;
  padding: 8px 22px;
  font-size: 13px;
  font-weight: 400;
  color: #333;
  background: #fff;
  border: 1px solid #eaeaea;
  border-radius: 50px;
  cursor: pointer;
  transition: .3s;
}

.modal_close:hover {
  color: #333;
  background: #eee;
  border: 1px solid #eee;
}

.mimura_copyright {
  color: #b3b3b3;
  margin: 10px 0;
  font-size: 13px;
  font-weight: 400;
  text-align: center;
}
}


@media screen and (max-width: 768px) {

#message,
#profile,
#orgchart,
#history,
#guideline {
  display: block;
  padding: 0 0 40px;
  background: #fff;
}

#about .inner,
#application .inner {
  margin: 0 auto;
}

#application {
  margin-top: 50px;
}

h1 {
  margin: 40px 0;
  color: #41586e;
  font-size: 22px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.04em;
  text-align: center;
}

h2 {
  position: relative;
  margin-bottom: 15px;
  padding: 7px 0 15px;
  color: #1a1a1a;
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.04em;
}

h2::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  width: 43px;
  height: 3px;
  background: #677685;
}

h2::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 3px;
  background: #f0f0f0;
}

h3 {
  margin-bottom: 10px;
  color: #1a1a1a;
  font-size: 17px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.04em;
}

#message img {
  display: block;
  float: none;
  width: 180px;
  margin: 17px auto 12px;
}

.message_text p {
  margin-top: 10px;
  color: #333;
  font-size: 13px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0;
  text-align: right;
}

.message_text p min {
  display: inline;
  font-size: 13px;
  font-weight: 400;
}

.message_text p strong {
  margin-left: 1em;
  font-size: 16px;
  font-weight: 500;
}

.message_text,
.history_text,
.schedule_text {
  color: #333;
  font-size: 13px;
  font-weight: 400;
  line-height: 1.75;
  letter-spacing: 0;
}

.profile_table {
  width: 100%;
  margin-top: -14px;
  border-collapse: collapse;
  box-sizing: border-box;
}

.profile_table tr {
  border-bottom: 1px solid #eee;
}

.profile_table th,
.profile_table td {
  padding: 14px 0;
  color: #333;
  font-size: 13px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0;
  text-align: left;
}

.profile_table th {
  width: 80px;
  font-weight: 500;
}

.profile_table td {
  width: calc(100% - 80px);
}

#orgchart img {
  margin-top: -7px;
}

#schedule h2 span {
  display: block;
  margin-top: 8px;
  font-size: 13px;
  font-weight: 500;
}

.schedule_scroll {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

.schedule_table {
  width: 100%;
  min-width: 480px;
  margin: 3px auto 8px;
  border-collapse: collapse;
}

.schedule_table tr th,
.schedule_table tr td {
  padding: 11px 10px;
  font-weight: 500;
  text-align: center;
  vertical-align: middle;
}

/* 1行目（日付） */
.schedule_table tr th {
  background: #f0f0f0;
  border-bottom: 1px solid #f0f0f0;
}

.schedule_table tr th:nth-child(1) {
  border-left: 1px solid #f0f0f0;
}

.schedule_table tr th:nth-child(3) {
  border-right: 1px solid #f0f0f0;
}

.schedule_table tr th:nth-child(1),
.schedule_table tr th:nth-child(2) {
  border-right: 1px solid #fff;
}

/* 2行目（内容） */
.schedule_table tr td {
  border-right: 1px solid #eee;
  border-bottom: 1px solid #eee;
}

.schedule_table tr td:nth-child(1) {
  border-left: 1px solid #eee;
}

.guideline_contents {
  margin-bottom: 40px;
}

.guideline_list + .guideline_list {
  margin-top: 45px;
}

.guideline_contents ul li:last-of-type,
.guideline_list ul li:last-of-type {
  margin-bottom: 0;
}

.guideline_list ul:not(:last-of-type) {
  margin-bottom: 30px;
}

.guideline_contents ul li,
.guideline_list ul li {
  margin-bottom: 12px;
}

.guideline_contents ul li div,
.guideline_list ul li div {
  display: block;
  margin-bottom: 1px;
  color: #1a1a1a;
  color: #333;
  font-size: 13px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0;
}

.guideline_contents ul li p,
.guideline_list ul li p {
  display: block;
  padding-left: 1em;
  color: #333;
  font-size: 13px;
  font-weight: 400;
  line-height: 1.75;
  letter-spacing: 0;
}

.guideline_list ul li p span {
  display: inline-block;
  padding-left: 1em;
}

.download_btn {
  margin-top: 14px;
  text-align: center;
  cursor: pointer;
}

.download_btn a {
  display: inline-block;
  padding: 14px;
  border-radius: 3px;
  width: 100%;
  color: #fff;
  font-size: 14px;
  line-height: 1.5;
  letter-spacing: 0;
  text-decoration: none;
  background: #333;
  transition: 0.3s;
}

.download_btn a:hover {
  background: #000;
}

.download_modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
  width: 100%;
  height: 100%;
}

.download_modal.active {
  display: flex;
  align-items: center;
  justify-content: center;
}

.modal_overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.45);
}

.download_modal_box {
  position: relative;
  background: #fff;
  width: auto;
  max-width: 90%;
  padding: 20px;
  border-radius: 6px;
  text-align: left;
  box-shadow: 0 10px 30px rgba(0,0,0,0.2);
}

#modalTitle {
  padding-bottom: 10px;
  color: #333;
  font-size: 15px;
  font-weight: 500;
  line-height: 1.2;
}

#modalLinks {
  margin-bottom: 15px;
  padding: 5px 10px 8px 10px;
  border-top: 1px solid #e0e0e0;
  border-bottom: 1px solid #e0e0e0;
}

#modalLinks a {
  display: block;
  margin: 15px 0;
  color :#333;
  font-size: 13px;
  font-weight: 400;
  line-height: 1.2;
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 2px;
}

#modalLinks a:hover {
  text-decoration: none;
  opacity: 0.8;
}

#modalText {
  margin-top: 10px;
  font-size: 15px;
  font-weight: 400;
  line-height: 1;
}

.modal_close {
  display: block;
  margin: 18px auto 0;
  padding: 8px 20px;
  color: #333;
  font-size: 12px;
  font-weight: 400;
  line-height: 1;
  background: #fff;
  border: 1px solid #eaeaea;
  border-radius: 50px;
  cursor: pointer;
  transition: .3s;
}

.modal_close:hover {
  color: #333;
  background: #eee;
  border: 1px solid #eee;
}

.mimura_copyright {
  color: #b3b3b3;
  margin: 5px 0;
  font-size: 12px;
  font-weight: 400;
  text-align: center;
}
}